### Method

# Gio Permission get_allowed

since: 2.26

#### Declaration [src]

    gboolean
    g_permission_get_allowed (
      GPermission* permission
    )

#### Description [src]

Gets the value of the ‘allowed’ property. This property is `TRUE` if the caller currently has permission to perform the action that `permission` represents the permission to perform.

Available since: 2.26

Gets property | `Gio.Permission:allowed`

#### Return value

Type: `gboolean`

The value of the ‘allowed’ property.